<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <link rel="icon" href="src/kiwi.ico">


    <meta name="theme-color" content="#4285f4" />

    <style>

        html {
          scroll-behavior: smooth;
        }

        body {
          font-family: Arial;
          color: black;
          max-width: 80vw;
          margin: auto;
          padding-top: 2rem;

        }

    </style>
</head>
<body>
    </nav>
        <a href="/">Home</a>
        <a href="audio.html">Audio</a>
        <a href="video.html">Video</a>
        <a href="tabla.html">Tabla</a>
    <nav>
    <main>
        <h1>Formulario</h1>
        <form action="/action.php" method="post">
            <fieldset>
                <legend>Ficha de la pelicula</legend>

                <p>
                    <label for="inpTitulo">Tìtulo</label>
                    <input type="text" name="titulo" id="inpTitulo">
                </p>
                    
                <p>
                    <label for="inpDirector">Director</label>
                    <input type="text" name="director " id="inpDirector">
                </p>
                    
                <p>
                    <label for="inpFecha">Fecha de estreno</label>
                    <input type="date" name="fechaEstreno" id="inpFecha">
                </p>
                    
                <p>
                    <label for="inpPoster">poster</label>
                    <input type="file" name="poster" id="inpPoster">
                </p>
                    
                <p>Version</p>
                <ul>
                    <li>
                        <input type="checkbox" name="version" id="chImax">
                        <label for="chImax">IMAX</label>
                    </li>
                        
                    <li>
                        <input type="checkbox" name="version" id="ch3D">
                        <label for="ch3D">3D</label>
                    </li>
                        
                    <li>
                        <input type="checkbox" name="version" id="chFHD">
                        <label for="chFHD">Full HD</label>
                    </li>
                </ul>
                    
                <p>Clasificacion</p>
                <ul>
                    <li>
                        <input type="radio" name="classification" id="chTP">
                        <label for="chTP">TP</label>
                    </li>
                        
                    <li>
                        <input type="radio" name="classification" id="ch12">
                        <label for="ch12">+12</label>
                    </li>
                        
                    <li>
                        <input type="radio" name="classification" id="ch15">
                        <label for="ch15">+15</label>
                    </li>
                        
                    <li>
                        <input type="radio" name="classification" id="ch18">
                        <label for="ch18">+18</label>
                    </li>
                </ul>
 

            </fieldset>

            <fieldset>
                <legend>Ficha de proyección</legend>

                <p>
                    <label for="inpSala">Sala:</label>
                    <input type="text" name="sala" id="inpSala">
                    <br>
                    <textarea name="descripcion" id="inpDescription" cols="60" rows="10" placeholder="Escribe una breve sinopsis"></textarea>
                    <br>
                    <input type="datetime-local" name="fecha" id="inpSesion">
                </p>
                <p>
                    <label for="inpIdioma">Idioma</label>
                    <select name="Idioma" id="inpIdioma">
                        <option value="en" selected>English</option>
                        <option value="es">Español</option>
                        <option value="ca">Catala</option>
                    </select>
                </p>
                <p>
                    <label for="inp">Dias de proyeccion:</label>
                    <br>
                    <select name="dias" id="inpDias" size="4">
                        <option value="0">Lunes</option>
                        <option value="1">Martes</option>
                        <option value="2">Miercoles</option>
                        <option value="3">Jueves</option>
                        <option value="4">Viernes</option>
                        <option value="5">Sabado</option>
                        <option value="6">Domingo</option>
                    </select>
                </p>
                <p>
                    <label for="inpColor">Elige un color de fondo</label>
                    <input type="color" name="color" id="inpColor">
                </p>
                <p>
                    <label for="inpPuntuation">Puntuacion del publico</label>
                    <input type="range" name="" id="inpPuntuation">
                </p>
            </fieldset>


        </form>

    </main>
</body>
</html>